ul {
  margin: 0;
  padding: 0; }

body {
  margin: 0;
  padding: 0;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  user-select: none; }

#container {
  width: 440px;
  margin: 15px auto; }

#viewer {
  width: 436px;
  height: 327px;
  background: url("../img/Background.png") no-repeat top left;
  text-align: center;
  margin-bottom: 5px; }
  #viewer img {
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5); }
  #viewer.portrait img {
    margin: 8px auto 0 auto; }
  #viewer.landscape img {
    margin: 22px auto 0 auto; }

#parent {
  overflow: hidden;
  width: 386px;
  display: inline-block;
  height: 50px; }

#filmstrip {
  height: 50px;
  width: 440px;
  position: relative; }
  #filmstrip ul {
    display: inline-block;
    width: 99999px;
    height: 50px;
    padding: 0px; }
    #filmstrip ul li {
      display: inline-block;
      width: 59px;
      height: 43px;
      border: 1px solid #e8e8e8;
      border-radius: 3px 3px 3px 3px;
      background: -webkit-linear-gradient(#fefefe 0%, #f1f1f1 100%);
      text-align: center;
      position: relative; }
      #filmstrip ul li.selected {
        background: #fd6442;
        border-color: #fd6442; }
      #filmstrip ul li img {
        margin: 3px auto 0 auto; }
      #filmstrip ul li.selected.portrait {
        background: -webkit-linear-gradient(#fefefe 0%, #f1f1f1 100%);
        border: 4px solid #fd6442;
        height: 37px;
        width: 52px; }
        #filmstrip ul li.selected.portrait img {
          margin: 0; }

.arrow {
  position: absolute;
  display: block;
  width: 25px;
  height: 50px;
  cursor: pointer; }

#next {
  width: 25px;
  background: url("../img/buttons.png") no-repeat -26px 0;
  top: 0;
  right: 2px; }

#parent {
  margin-left: 25px; }

#next:active {
  background: url("../img/buttons.png") no-repeat -78px 0; }
#next:hover {
  background: url("../img/buttons.png") no-repeat -52px 0; }

#prev {
  top: 0;
  padding-left: 2px;
  left: -2px;
  background: url("../img/buttons.png") no-repeat -104px 0; }
  #prev:active {
    background: url("../img/buttons.png") no-repeat -130px 0; }
  #prev:hover {
    background: url("../img/buttons.png") no-repeat 0 0; }

.disabled {
  opacity: .3;
  cursor: no-drop; }

#next.disabled:hover {
  background: url("../img/buttons.png") no-repeat -26px 0; }

#prev.disabled:hover {
  background: url("../img/buttons.png") no-repeat -104px 0; }

#footer {
  background: #2C2C2C;
  position: absolute;
  text-align: center;
  line-height: 30px;
  bottom: 0;
  color: #999;
  width: 100%;
  height: 30px; }
  #footer li {
    display: inline;
    margin: 0 4px; }
  #footer a {
    text-decoration: none;
    color: #999;
    margin: 0 auto; }